
#login-wrapper{
    width: 80%;
    margin: 50px auto;
    text-align: center;
    background: #FFFFFF;
    padding: 30px 10px;
}
#login-wrapper input{
    border:1px solid #dddddd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 300px;
    outline: none;
    min-height: 25px;
}
.form-row{
    margin-bottom: 30px;
}